/* Growl Notification */
"Connection failed" = "Αποτυχία σύνδεσης";

/* Growl Notification */
"Connection opened" = "Άνοιγμα σύνδεσης";

/* Growl Notification */
"Download complete" = "Ολοκλήρωση λήψης";

/* Growl Notification */
"Synchronization complete" = "Ολοκλήρωση συγχρονισμού";

/* Growl Notification */
"Upload complete" = "Ολοκλήρωση αποστολής";

/* Growl Notification */
"Download failed" = "Αποτυχία λήψης";

/* Growl Notification */
"Upload failed" = "Αποτυχία αποστολής";

/* Growl Notification */
"Transfer queued" = "Μεταφορά σε ουρά";
